```wmd-options
language = es
title_i18n = wmarkdown_title_projects
title_text = Proyectos - WMarkDown
```

<!-- [[wmd]] -->

## Proyectos

El propio proyecto WMarkDown se nutre de otros proyectos para ganar propiedades y/o características. La mayoría de estos proyectos tienen licencia MIT, pero por filosofía interna creemos que es importante mencionar las tecnologías y herramientas externas que hallan sido usadas para el desarrollo de este proyecto, ayudando a la visualización de estos proyectos, tecnologías, etc. Así como ayudando a sus creadores y mantenedores dentro de un nivel profesional a nivel curricular como personal por visualización de su trabajo y habilidades compartidas con la comunidad. Es por esto que a continuación se hace una lista de las tecnologías usadas, datos básicos de las mismas, motivos de uso y los Links pertientes.

[["""
Mermaid JS
    *https://mermaid.js.org/favicon.ico
    *https://mermaid.js.org/mermaid-logo.svg
    https://mermaid.js.org/
    https://mermaid.live/
    https://github.com/mermaid-js/mermaid
    https://www.mediawiki.org/wiki/Extension:Mermaid
MathJax
    *https://www.mathjax.org/favicon.ico
    https://www.mathjax.org/
    https://github.com/mathjax/MathJax
    https://es.wikipedia.org/wiki/MathJax
highlight.js
    *https://highlightjs.org/icon.png
    *https://highlightjs.org/favicon.ico
    https://highlightjs.org/
    https://github.com/highlightjs/highlight.js
AnP
    *https://anp.k3y.pw/images/AnP.png
    *https://anp.k3y.pw/images/AnP-512.png
    *https://anp.k3y.pw/favicon.ico
    https://anp.k3y.pw/
    https://git.k3y.pw/AnP/AnP
CDN de KyMAN
    *https://cdn.k3y.pw/images/CDN.png
    *https://cdn.k3y.pw/images/CDN-512.png
    *https://cdn.k3y.pw/favicon.ico
    https://cdn.k3y.pw/
    https://git.k3y.pw/KyMAN/CDN
"""]]

Por otro lado, también tenemos tecnologías que de una forma pública hacen uso de esta tecnología, el WMarkDown para diversos fines según intereses de los autores de dichos proyectos. A continuación dejamos la lista con dichas tecnologías para visibilizar el uso de WMarkDown.

[["""
AnP
    *https://anp.k3y.pw/images/AnP.png
    *https://anp.k3y.pw/images/AnP-512.png
    *https://anp.k3y.pw/favicon.ico
    https://anp.k3y.pw/
    https://git.k3y.pw/AnP/AnP
CDN de KyMAN
    *https://cdn.k3y.pw/images/CDN.png
    *https://cdn.k3y.pw/images/CDN-512.png
    *https://cdn.k3y.pw/favicon.ico
    https://cdn.k3y.pw/
    https://git.k3y.pw/KyMAN/CDN
ErrorsManager
    *https://errorsmanager.k3y.pw/images/ErrorsManager.png
    *https://errorsmanager.k3y.pw/images/ErrorsManager-512.png
    *https://errorsmanager.k3y.pw/favicon.ico
    https://errorsmanager.k3y.pw/
    https://git.k3y.pw/KyMAN/ErrorsManager
PythonMapper
    *https://pythonmapper.k3y.pw/images/PythonMapper.png
    *https://pythonmapper.k3y.pw/images/PythonMapper-512.png
    *https://pythonmapper.k3y.pw/favicon.ico
    https://pythonmapper.k3y.pw/
    https://git.k3y.pw/KyMAN/PythonMapper
Kanvas
    *https://kanvas.k3y.pw/images/Kanvas.png
    *https://kanvas.k3y.pw/images/Kanvas-512.png
    *https://kanvas.k3y.pw/favicon.ico
    https://kanvas.k3y.pw/
    https://git.k3y.pw/KyMAN/Kanvas
MuWeb
    *https://muweb.k3y.pw/images/MuWeb.png
    *https://muweb.k3y.pw/images/MuWeb-512.png
    *https://muweb.k3y.pw/favicon.ico
    https://muweb.k3y.pw/
    https://git.k3y.pw/KyMAN/MuWeb
"""]]

<!-- [[wmd]] -->