[[post_data {
    "author" : "KyMAN",
    "since" : 20211220,
    "version" : 20211220
}]]
# WMarkDown.php

```txt
/PHP/WMarkDown.php
```

## [[plain \WMarkDown->get_value]]

[[wdoc
Método object.
@name       \WMarkDown->get_value
@see	WMarkDown->get_value
@lang       PHP
@author     KyMAN
@since      20211220
@version	20220402
@access	private
@hash	f364f736918b82d4898cd88e47f15e4c
#$name	- optional Parámetro $name
#$nulls	- optional Parámetro $nulls
#return	- - Retorno.
]]

## [[plain \WMarkDown->default_value]]

[[wdoc
Método object.
@name       \WMarkDown->default_value
@see	WMarkDown->get_value
@lang       PHP
@author     KyMAN
@since      20211220
@version	20220402
@access	private
@hash	babfeec68007e4764b01b858558eeb54
#$default	- optional Parámetro $default
#$nulls	- optional Parámetro $nulls
#return	- - Retorno.
]]

## [[plain \WMarkDown::is_dictionary]]

[[wdoc
Método static.
@name       \WMarkDown::is_dictionary
@lang       PHP
@author     KyMAN
@since      20211220
@version	20220402
@access	public
@hash	00187b2c026417175c2bb214a22ccc5c
#$value	- optional Parámetro $value
#return	- - Retorno.
]]

## [[plain \WMarkDown->settings]]

[[wdoc
Método object.
@name       \WMarkDown->settings
@see	WMarkDown->get_value
@see	WMarkDown->default_value
@see	WMarkDown::is_dictionary
@lang       PHP
@author     KyMAN
@since      20211220
@version	20220402
@access	public
@hash	255e0a1673b703a9a18b04241e3cb4a3
#$names	- required Parámetro $names
#$inputs	- required Parámetro $inputs
#$default	- required Parámetro $default
#$nulls	- required Parámetro $nulls
#return	- - Retorno.
]]

## [[plain \WMarkDown::string_variables]]

[[wdoc
Método static.
@name       \WMarkDown::string_variables
@lang       PHP
@author     KyMAN
@since      20211220
@version	20220402
@access	public
@hash	28319d66f8cda86a0244090b89dc7439
#$string	- optional Parámetro $string
#$variables	- required Parámetro $variables
#$default	- required Parámetro $default
]]

## [[plain \WMarkDown::remove_directory]]

[[wdoc
Método static.
@name       \WMarkDown::remove_directory
@see	WMarkDown::remove_directory
@lang       PHP
@author     KyMAN
@since      20211220
@version	20220402
@access	private
@hash	c17d5d982ddd816918d095935eb69d13
#$path	- optional Parámetro $path
]]

## [[plain \WMarkDown->remove_current_html_files]]

[[wdoc
Método object.
@name       \WMarkDown->remove_current_html_files
@see	WMarkDown->settings
@see	WMarkDown::remove_directory
@lang       PHP
@author     KyMAN
@since      20211220
@version	20220402
@access	private
@hash	9433c2cea359b6f4b9c1b0f50a3d90fd
]]

## [[plain \WMarkDown::save_file]]

[[wdoc
Método static.
@name       \WMarkDown::save_file
@lang       PHP
@author     KyMAN
@since      20211220
@version	20220402
@access	public
@hash	dfd1d4c893e888045752a497ff310e82
#$path	- optional Parámetro $path
#$content	- optional Parámetro $content
]]

## [[plain \WMarkDown->create_html_files]]

[[wdoc
Método object.
@name       \WMarkDown->create_html_files
@see	WMarkDown->create_html_files
@see	WMarkDown::save_file
@see	WMarkDown::string_variables
@see	WMarkDown\Modules::format
@lang       PHP
@author     KyMAN
@since      20211220
@version	20220402
@access	private
@hash	b3e7594be61be6e4dcc79ada52623c83
#$path	- required Parámetro $path
]]

## [[plain \WMarkDown->request]]

[[wdoc
Método object.
@name       \WMarkDown->request
@lang       PHP
@author     KyMAN
@since      20211220
@version	20220402
@access	private
@hash	e046243f993e8d52f92804177a984b41
#$parameters	- optional Parámetro $parameters
]]

## [[plain \WMarkDown->get_ignore_file_paths]]

[[wdoc
Método object.
@name       \WMarkDown->get_ignore_file_paths
@lang       PHP
@author     KyMAN
@since      20211220
@version	20220402
@access	public
@hash	e55c8c983ae483eced630d9cdcbd0293
#return	- - Retorno.
]]

## [[plain \WMarkDown->__construct]]

[[wdoc
Método constructor.
@name       \WMarkDown->__construct
@see        WMarkDown->settings
@see        WMarkDown->request
@lang       PHP
@author     KyMAN
@since      20211220
@version    20211220
@access     public
@hash       5c62ceb363401fc49608849d81fc276d
#$input	- required Parámetro $input
]]

## [[plain \WMarkDown->get_root]]

[[wdoc
Método object.
@name       \WMarkDown->get_root
@lang       PHP
@author     KyMAN
@since      20211220
@version    20211220
@access     public
@hash       bf215793f8e71f02956e6cb2b6439d84
#return	- - Retorno.
]]

## [[plain \WMarkDown->get_wmarkdown_root]]

[[wdoc
Método object.
@name       \WMarkDown->get_wmarkdown_root
@lang       PHP
@author     KyMAN
@since      20211220
@version    20211220
@access     public
@hash       3d4b08413487b467904fa865407c1922
#return	- - Retorno.
]]

## [[plain \WMarkDown->get_hash]]

[[wdoc
Método object.
@name       \WMarkDown->get_hash
@see        WMarkDown->settings
@lang       PHP
@author     KyMAN
@since      20211220
@version    20211220
@access     public
@hash       c659518558d8d5adccbb759edc528b7e
#return	- - Retorno.
]]

## [[plain \WMarkDown->load_file]]

[[wdoc
Método object.
@name       \WMarkDown->load_file
@lang       PHP
@author     KyMAN
@since      20211220
@version    20211220
@access     public
@hash       ebe86d5868efc6298240434faebff065
#$path	- optional Parámetro $path
#return	- - Retorno.
]]

## [[plain \WMarkDown->get_documentation_path]]

[[wdoc
Método object.
@name       \WMarkDown->get_documentation_path
@lang       PHP
@author     KyMAN
@since      20211220
@version    20211220
@access     public
@hash       ab48259cc3831e25ab674649b1b1095d
#return	- - Retorno.
]]

## [[plain \WMarkDown->get_mime]]

[[wdoc
Método object.
@name       \WMarkDown->get_mime
@see        WMarkDown->settings
@see        WMarkDown->load_file
@lang       PHP
@author     KyMAN
@since      20211220
@version    20211220
@access     public
@hash       55e9552037509fdd25146eb5c16e15f3
#$path	- optional Parámetro $path
#return	- - Retorno.
]]

## [[plain \WMarkDown->get_extensions]]

[[wdoc
Método object.
@name       \WMarkDown->get_extensions
@see        WMarkDown->settings
@see        WMarkDown->load
@lang       PHP
@author     KyMAN
@since      20211220
@version    20211220
@access     public
@hash       8e6768e0d78fc741a4f10a61fe967524
#$mime	- optional Parámetro $mime
#return	- - Retorno.
]]

## [[plain \WMarkDown::string_to_pattern]]

[[wdoc
Método static.
@name       \WMarkDown::string_to_pattern
@lang       PHP
@author     KyMAN
@since      20211220
@version    20211220
@access     public
@hash       80cf030f90df75f48f6f7f9671062c30
#$string	- optional Parámetro $string
]]

[[html_data {
    "title" : "WMarkDown.php - WMarkDown",
    "url" : "https://wmarkdown.k3y.pw/PHP/WMarkDown.php.html",
    "author" : "Tarsier,KyMAN",
    "since" : 20211220,
    "version" : 20211220,
    "key_words" : "Whalers,MarkDown,MediaWiki,WMarkDown,documentación,developt,desarrollo,programación,main",
    "description" : "WMarkDown.php del WMarkDown.",
    "project" : "WMarkDown",
    "logo" : "https://wmarkdown.k3y.pw/images/wmarkdown.png",
    "language" : "es"
}]]