[[post_data {
    "author" : "KyMAN",
    "since" : 20210511,
    "version" : 20210516
}]]
# Módulos

La plataforma se basa en módulos que van formateando el texto que se le pase para ir haciendo un
resultado HTML a partir del texto plano. Un simple párrafo o una cabecera que conforma a su vez el
menú, son módulos integrados y que a su vez pueden ser modificados, añadidos o eliminados.

## Módulos por defecto

En este apartado se irán poniendo todos los módulos que han sido incluídos por defecto para dar
lugar a todo el gestor documental.

[[header_level 2]]
[[include /WMD/es/doc/modules/headers.w.md]]

[[header_level 2]]
[[include /WMD/es/doc/modules/paragraphs.w.md]]

[[header_level 2]]
[[include /WMD/es/doc/modules/font_formats.w.md]]

[[header_level 2]]
[[include /WMD/es/doc/modules/checks.w.md]]

[[header_level 2]]
[[include /WMD/es/doc/modules/links.w.md]]

[[header_level 2]]
[[include /WMD/es/doc/modules/code_blocks.w.md]]

[[header_level 2]]
[[include /WMD/es/doc/modules/custom_parameters.w.md]]

[[header_level 2]]
[[include /WMD/es/doc/modules/multimedia.w.md]]

[[header_level 2]]
[[include /WMD/es/doc/modules/quotes.w.md]]

[[header_level 2]]
[[include /WMD/es/doc/modules/tables.w.md]]

[[header_level 2]]
[[include /WMD/es/doc/modules/mermaid.w.md]]

[[header_level 2]]
[[include /WMD/es/doc/modules/maths.w.md]]

[[html_data {
    "title" : "WMarkDown - Módulos",
    "url" : "https://wmarkdown.k3y.pw/es/doc/modules.html",
    "author" : "Tarsier, KyMAN",
    "since" : 20210502,
    "version" : 20210516,
    "key_words" : "Whalers,MarkDown,MediaWiki,WMarkDown,módulos",
    "description" : "Módulos básicos de WMarkDown.",
    "project" : "WMarkDown",
    "logo" : "https://wmarkdown.k3y.pw/images/wmarkdown.png",
    "language" : "es"
}]]
