[[post_data {
    "author" : "KyMAN",
    "since" : 20210516,
    "version" : 20210516
}]]
# Párrafos

Para poder hacer textos que estén dividos por párrafos de forma automática, WMarkDown entenderá que
cuando halla más de un salto de línea consecutivo, éste separa párrafos o componentes, por lo que
los textos sueltos se considerarán párrafos a ésta condición, por ejemplo.

<table style="width:100%;">
    <thead>
        <tr>
            <th style="width:33%;">WMarkDown</th>
            <th style="width:33%;">HTML</th>
            <th style="width:33%;">Resultado</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>

```md

Este es un párrafo
que continúa, aun a pesar de ser otra línea,
y que sigue continuando por aquí.

Este ya es otro párrafo pues se separa del anterior mediante dos saltos de línea.

```

            </td>
            <td>

```html

<p>Este es un párrafo
que continúa, aun a pesar de ser otra línea,
y que sigue continuando por aquí.</p>

<p>Este ya es otro párrafo pues se separa del anterior mediante dos saltos de línea.</p>

```

            </td>
            <td>
                <p>Este es un párrafo que continúa, aun a pesar de ser otra línea, y que sigue continuando por aquí.</p>
                <p>Este ya es otro párrafo pues se separa del anterior mediante dos saltos de línea.</p>
            </td>
        </tr>
    </tbody>
</table>

[[html_data {
    "title" : "WMarkDown - Párrafos",
    "url" : "https://wmarkdown.k3y.pw/es/doc/modules/paragraphs.html",
    "author" : "Tarsier, KyMAN",
    "since" : 20210516,
    "version" : 20210516,
    "key_words" : "Whalers,MarkDown,MediaWiki,WMarkDown,módulo,párrafos",
    "description" : "Módulo de párrafos.",
    "project" : "WMarkDown",
    "logo" : "https://wmarkdown.k3y.pw/images/wmarkdown.png",
    "language" : "es"
}]]
