<?php

    namespace WMarkDown\ScriptsAnalyzer;

    class Python extends \WMarkDown\Abstracts\ScriptsAnalyzer{

        public function analyze($file, $path = null, &$languages = [], $level = 0){

            if(!($content = \WMarkDown\ScriptsAnalyzer::get_content($file, $path)))
                return;

            $wmd_path = $this->parent->get_wmd_path($file, $path);

            !isset($languages["python"]) && ($languages["python"] = []);
            $languages["python"][$i = count($languages["python"])] = ["path" => $wmd_path, "level" => $level, "methods" => []];

        }

    };
