```wmd-options
language = es
title_i18n = wmarkdown_title_integration
title_text = Integración - WMarkDown
```

<!-- [[wmd]] -->

## Integración

El WMarkDown puede ser integrado directamente en un proyecto si éste tiene el lenguaje de ejecución del mismo. Actualmente contamos con los siguientes lenguajes, los cuales irán acompañados de su sistema de adjunción.

### HTML

Para poder integrar WMarkDown sobre HTML se requiere de agregar las siguientes etiquetas en la cabecera para que éstas recreen las condiciones de funcionamiento del mismo.

```html
<link type="text/css;charset=utf-8" data-language="SASS/CSS3" href="https://wmarkdown.k3y.pw/scss/WMarkDown.css" data-scss="https://wmarkdown.k3y.pw/scss/WMarkDown.scss" data-css-map="https://wmarkdown.k3y.pw/scss/WMarkDown.css.map" data-crossorigin="anonymous" charset="utf-8" />
```

> [!! Importante] Es importante tener en cuenta que el código HTML no sigue el estándar puro de HTML5 por motivos de filosofía del desarrollador. Ésto se puede percibir con el autocierre de la etiqueta LINK, así como los atributos "data-" expuestos.

También es importante mencionar que si se usa un servidor que permita la interpretación directa de archivos 

### Python

Para poder integrar el lado de Python es necesario la tenencia local del archivo que se referencia contra el Git:

- https://git.k3y.pw/Whalers/WMarkDown/src/branch/main/Python/WMarkDown.py

Con dicho fichero nosotros seríamos libres de integrarlo como librería cara el usuario de ejecución o dentro de nuestro proyecto en cuestión.

<!-- [[wmd]] -->