```wmd-options
language = es
title_i18n = wmarkdown_title_manual
title_text = Manual - WMarkDown
```

<!-- [[wmd]] -->

## Manual

Cara el modo de uso de esta tecnología contamos que parte de la idea de ser implementado en entornos Web, por lo que es totalmente compatible con HTML, es decir, que a parte de las propias funcionalidades del HTML que se le puedan dar de forma nativa, éste contará con otros elementos específicos del mismo basado en tecnologías como MarkDown o el lenguaje de marcas utilizado para el proyecto MediaWiki. 

> [!!] El resultado del proceso del WMarkDown, inicialmente será completamente HTML por lo que puede ser alterado mediante JavaScript, ECMAScript, SASS y CSS para personalizarlo al usuario.

A continuación iremos detallando las diferentes marcas para dar lugar a cada uno de los elementos.

[[include manual/paragraphs.w.md]]

[[include manual/text_formats.w.md]]

[[include manual/checks.w.md]]

[[include manual/titles.w.md]]

[[include manual/links.w.md]]

[[include manual/color_sample.w.md]]

[[include manual/tables.w.md]]

[[include manual/lists.w.md]]

[[include manual/quotes.w.md]]

[[include manual/code_block.w.md]]

[[include manual/presentation_links.w.md]]

[[include manual/exclude.w.md]]

[[include manual/includes.w.md]]

[[include manual/dictionaries.w.md]]

[[include manual/code_doc.w.md]]

<!-- [[wmd]] -->